---
term: pre-
slug: pre-
alt forms: []
search terms:
  glb:
  - pre-
  eng:
  - here
  - there
  epo:
  - malfor-
  - ĉi-
  spa:
  - aquí
  - allí
ipa: ˈpɾe-
ipa link: http://ipa-reader.xyz/?text=ˈpɾe-&voice=Ewa
status: true
category: affix
word class: lfik
trans html:
  eng: here, there
  epo: malfor-, ĉi-
  spa: aqu&iacute;, all&iacute;
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - here
    - there
  epo:
  - - malfor-
    - ĉi-
  spa:
  - - aquí
    - allí
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Englisa: present, presence
    Espanisa: presente, presencia
    Fransesa: pr&eacute;sent, pr&eacute;sence
    Rusisa: при- &ldquo;pri-&rdquo;
antonyms:
- aw-
derived terms:
  preata:
    class: b.nenoj
    term: preata
    trans:
      eng: arrival; arrive
      epo: alveno; alveni
      spa: llegada; llegar
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  precu:
    class: b.nenoj
    term: precu
    trans:
      eng: appear
      epo: apero; aperi
      spa: aparici&oacute;n, presentaci&oacute;n, acudimiento; aparecer(se), presentarse,
        acudir
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  pregi:
    class: b.oj
    term: pregi
    trans:
      eng: summon, bring forth
      epo: venigo, alvoko; venigi, alvoki
      spa: convocar, citar, llamar
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  prehay:
    class: b.nenoj
    term: prehay
    trans:
      eng: here is, here you go, there you go, here you are, there you are
      epo: estas, jen, jen por vi
      spa: he aqu&iacute;, aqu&iacute; tiene
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  preporta:
    class: b.oj
    term: preporta
    trans:
      eng: bring, take
      epo: kunpreno; kunpreni
      spa: traer (<em>a un lugar</em>), llevar
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  prepospel:
    class: b.oj
    term: prepospel
    trans:
      eng: attraction; attract
      epo: altiro, allogo; altiri, allogi
      spa: atracci&oacute;n; atraer
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  presen:
    class: b.nenoj
    term: presen
    trans:
      eng: presence; be here, be present
      epo: ĉeesto; ĉeesti (ĝenerale), esti ĉie ti
      spa: presencia; estar presente
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  presenli:
    class: t
    term: presenli
    trans:
      eng: present, here, there (<em>as opposed to &ldquo;away&rdquo;</em>)
      epo: ĉeestanta; ĉeestante
      spa: presente, aqu&iacute;, all&iacute; (<em>no ausente</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  presenne:
    class: t
    term: presenne
    trans:
      eng: present, here, there (<em>as opposed to &ldquo;away&rdquo;</em>)
      epo: ĉeestanta; ĉeestante
      spa: presente, aqu&iacute;, all&iacute; (<em>no ausente</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  prevoka:
    class: b.oj
    term: prevoka
    trans:
      eng: summon
      epo: alvoko; alvoki
      spa: convocar
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme exclusions:
- pre-
...
